# coding=utf-8

from django.conf.urls import url, include
from apps.dashboard.views import index
from .views import *

urlpatterns = [
    url(r'^$', index),
    url(r'^token/obtain/$', StaffUserLoginView.as_view()),
    url(r'^token_refresh/$', StaffUserRefreshTokenView.as_view()),
    url(r'^token_verify/$', StaffUserVerifyTokenView.as_view()),
]